@charset "UTF-8";
@media print, screen and (min-width: 768px){
    .main .mv {
        margin-right: auto;
        margin-left: auto;
        width: 1020px;
    }
}
.registered-mv__ttl{
    color: #E85A98 !important;
    font-family: "A1 Gothic B", sans-serif !important;
    font-size: 25px !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: normal;
}
.registered-app{
    max-width: 632px;
    width: 100%;
    margin: 55px auto 0;
}
.registered-app-text{
    color: #333;
    font-family: "A1 Gothic B", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%; /* 28.8px */
}
.registered-app-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-top: 27.85px;
}
.registered,
.unregistered{
    text-align: center;
    max-width: 820px;
    width: 100%;
    margin: 100px auto 0;
}
.registered-label,
.unregistered-label{
    display: inline-block;
    padding: 5px 15px;
    border-radius: 4px;
    color: #FFF;
    text-align: center;
    font-family: "A1 Gothic B", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 26px */
}
.registered-label{
    background-color: #E5458B;
}
.unregistered-label{
    background-color: #486FAA;
}
.registered-text{
    color: #333;
    font-family: "A1 Gothic R", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 22px;
}
.registered-display{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
    margin-top: 30px;
}
.registered-display-id{
    display: flex;
    flex-direction: column;
    flex: 1;
}
.registered-display__title{
    color: #333;
    font-family: "A1 Gothic B", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: left;
    text-indent: -28px;
    padding-left: 28px;
}
.registered-display__img{
    margin-top: 10px;
}
.registered-display__notes{
    color: #333;
    font-family: "A1 Gothic R", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
    text-align: left;
}
.registered-link-flow{
    max-width: 820px;
    width: 100%;
    margin: 30px auto 40px;
}
.registered-link-flow__title{
    color: #333;
    text-align: center;
    font-family: "A1 Gothic B", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%; /* 25.6px */
}
.registered-link-flow__btn{
    position: relative;
    max-width: 390px;
    width: 100%;
    margin: 10px auto 0;
    transition: 0.2s;
}
.registered-link-flow__btn::after{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background-color: #EB8DB6;
    position: absolute;
    top: 5px;
    left: 0;
    z-index: 0;
}
.registered-link-flow__btn:hover{
    opacity: 0.7;
}
.registered-link-flow__btn a{
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    padding: 30px 24px 26px;
    border-radius: 8px;
    background-color: #FFD4E5;
    color: #333;
    font-family: "A1 Gothic R", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 150% */
}
.registered-link-flow__btn a:hover{
    opacity: 1;
}
.registered-link-arrow{
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    display: block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-image: url(../img/registration-status/pepicons-pop_arrow-up.png);
    background-size: 21px;
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #fff;
}
@media only screen and (max-width: 767px){
    .registered-mv__ttl{
        font-size: 20px !important;
    }
    .registered-app{
        margin: 40px auto 0;
    }
    .registered-app-text{
        font-size: 16px;
    }
    .registered-app-flex{
        gap: 5px;
        margin-top: 10.85px;
    }
    .registered, .unregistered{
        margin: 50px auto 0;
        padding:  0 15px;
    }
    .main section.registered,
    .main section.unregistered{
        padding: 0 15px;
    }
    .registered-label,
    .unregistered-label{
        display: block;
        font-size: 18px;
    }
    .registered-text{
        text-align: left;
    }
    p.registered-text{
        margin-top: 20px;
    }
    .registered-display{
        flex-direction: column;
        gap: 20px;
    }
    .registered-display__title{
        font-size: 16px;
    }
    .registered-link-flow__title{
        text-align: left;
        font-size: 14px;
    }
    .registered-display__notes{
        font-size: 14px;
    }
    .registered-link-flow__btn a{
        font-size: 14px;
        padding: 28px 20px;
    }
}